.c-hero-split-uncropped{
  position:relative;
  background-color:var(--theme-color-primary-bg);
  
}

.c-hero-split-uncropped__content{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding:var(--h-space-10) 0;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
  }

@media (min-width: 1024px){

.c-hero-split-uncropped__content{
      padding:var(--h-space-10) var(--h-space-15) var(--h-space-15) 0
  }
    }

.c-hero-split-uncropped__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-7-5);
    margin-top:var(--h-space-15);
  }

@media (min-width: 1280px){

.c-hero-split-uncropped__headline{
      margin-top:var(--h-space-22)
  }
    }

.c-hero-split-uncropped__headline-metadata{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-4-5);
    }

.c-hero-split-uncropped__image{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    padding-bottom:var(--h-space-10);
  }

@media (min-width: 1024px){

.c-hero-split-uncropped__image{
      padding:var(--h-space-10) 0
  }
    }

.c-hero-split-uncropped__image .o-image img{
        min-width:18.75rem;
        width:auto;
        max-height:39.6875rem;
      }

.c-hero-split-uncropped__image .o-image__caption{
        min-width:100%;
        width:0;
      }

.c-hero-split-uncropped__image .o-image__caption p{
          max-width:85%;
        }